[REFRACTING_HEADLIGHT_...]
;brake_lights
SURFACE = 48_T
INSIDE = 30
OVERLAY = 110_T
RESOLUTION_MULT = 4

ABSORPTION = 0
AMBIENT_MULT = 0.25
BASE_EMISSIVE_K = 1
BOUNCED_BACK_MULT = 0.4
BULB_BLUR_K = 2
BULB_REFLECTION_K = 0.2
CUSTOM_BULB_0 = 0.542,0.506,0.066,0
CUSTOM_BULB_1 = 0.093,0.5,0.068,0.295
CUSTOM_BULB_2 = 0.314,0.543,0,0
CUSTOM_BULB_3 = 0.915,0.5,0.067,0.164
DIFFUSE_MAP_FILTER_MULT = 0.92
DIFFUSE_MAP_MULT = 1
DIRECTION = 0,0,1
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 0.1
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 1
GLASS_COLOR = 0.25,0.25,0.25
GLASS_EMISSIVE_MULT = 0.25
GLASS_EXTRA_THICKNESS = 0.0050000055
INNER_SPECULAR = 10
INNER_SPECULAR_EXP = 800
IOR = 2.5
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -0.5
MIRROR_2_AS_5 = 1
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1,0,0
MIRROR_POS = -6.2584877e-07,0.55287,-1.508388
NM_SHARE_EXT = 0
NM_SHARE_INT = 1
ORIGIN = 0.4392932,0.5528699,-1.5761405
RADIUS = 0.15593663
REFLECTIVENESS_DIFFUSE_MULT = 60
REFLECTIVENESS_MULT = 10
REFLECTIVE_GAMMA = 1
REFRACTION_MASKING = 0
SIDE_FALLOFF = 5
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1

[REFRACTING_HEADLIGHT_...]
;middle brake light 
SURFACE = 111
INSIDE = 30
OVERLAY = 110_T
RESOLUTION_MULT = 4

ABSORPTION = 0
AMBIENT_MULT = 0.25
BASE_EMISSIVE_K = 1
BOUNCED_BACK_MULT = 0.4
BULB_BLUR_K = 2
BULB_REFLECTION_K = 0.2
CUSTOM_BULB_0 = 0.5,0.5,0.016,0
CUSTOM_BULB_1 = 0.5,0.5,0,0
CUSTOM_BULB_2 = 0.5,0.5,0,0
CUSTOM_BULB_3 = 0.5,0.5,0,0
DIFFUSE_MAP_FILTER_MULT = 0.96
DIFFUSE_MAP_MULT = 1
DIRECTION = -3.2782344e-07,-6.332953e-08,1
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 0.1
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.8
GLASS_COLOR = 0.25,0.25,0.25
GLASS_EMISSIVE_MULT = 0.25
GLASS_EXTRA_THICKNESS = 0.0050000055
INNER_SPECULAR = 10
INNER_SPECULAR_EXP = 800
IOR = 2.5
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -0.5
MIRROR_2_AS_5 = 1
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.0000015,1.8626451e-08,3.1292439e-07
MIRROR_POS = -0.48846436,0.774353,-1.0163574
NM_SHARE_EXT = 0
NM_SHARE_INT = 1
ORIGIN = 0.0026550293,0.77301025,-1.1724854
RADIUS = 0.087414585
REFLECTIVENESS_DIFFUSE_MULT = 60
REFLECTIVENESS_MULT = 10
REFLECTIVE_GAMMA = 1
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 1

[REFRACTING_HEADLIGHT_...]
;rear indicators
SURFACE = 47_T
INSIDE = 30
OVERLAY = 110_T
RESOLUTION_MULT = 4

ABSORPTION = 0
AMBIENT_MULT = 0.25
BASE_EMISSIVE_K = 0.26
BOUNCED_BACK_MULT = 0.4
BULB_BLUR_K = 2
BULB_REFLECTION_K = 0.2
CUSTOM_BULB_0 = 0.5,0.5,0,0
CUSTOM_BULB_1 = 0.5,0.5,0,0
CUSTOM_BULB_2 = 0.5,0.5,0,0
CUSTOM_BULB_3 = 0.5,0.458,0.153,0
DIFFUSE_MAP_FILTER_MULT = 1.09
DIFFUSE_MAP_MULT = 1
DIRECTION = 0,0,1
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 1
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.8
GLASS_COLOR = 0.25,0.25,0.25
GLASS_EMISSIVE_MULT = 0.25
GLASS_EXTRA_THICKNESS = 0.0092
INNER_SPECULAR = 10
INNER_SPECULAR_EXP = 800
IOR = 2.5
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -0.5
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1,0,0
MIRROR_POS = -6.2584877e-07,0.55214536,-1.5146346
NM_SHARE_EXT = 0
NM_SHARE_INT = 1
ORIGIN = 0.51631856,0.55214536,-1.5458764
RADIUS = 0.064127125
REFLECTIVENESS_DIFFUSE_MULT = 60
REFLECTIVENESS_MULT = 10
REFLECTIVE_GAMMA = 1
REFRACTION_MASKING = 0
SIDE_FALLOFF = 5
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1

[REFRACTING_HEADLIGHT_...]
;reverse light  
SURFACE = 46_T
INSIDE = 30
OVERLAY = 110_T
RESOLUTION_MULT = 4

ABSORPTION = 0
AMBIENT_MULT = 0.25
BASE_EMISSIVE_K = 0.05
BOUNCED_BACK_MULT = 0.4
BULB_BLUR_K = 2
BULB_REFLECTION_K = 0.2
CUSTOM_BULB_0 = 0.515,0.5,0.051,0
CUSTOM_BULB_1 = 0.5,0.5,0,0
CUSTOM_BULB_2 = 0.5,0.5,0,0
CUSTOM_BULB_3 = 0.5,0.5,0,0
DIFFUSE_MAP_FILTER_MULT = 0
DIFFUSE_MAP_MULT = 1
DIRECTION = 0.17352857,-0.00068562105,0.98483014
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 0.28
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.8
GLASS_COLOR = 0.25,0.25,0.25
GLASS_EMISSIVE_MULT = 0.25
GLASS_EXTRA_THICKNESS = 0.0050000055
INNER_SPECULAR = 10
INNER_SPECULAR_EXP = 800
IOR = 2.5
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -0.5
MIRROR_2_AS_5 = 1
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.0000012,-9.778887e-09,-4.4703484e-08
MIRROR_POS = -0.56155396,0.26763916,-1.5025635
NM_SHARE_EXT = 0
NM_SHARE_INT = 1
ORIGIN = -0.3149109,0.26574707,-1.5675049
RADIUS = 0.0939
REFLECTIVENESS_DIFFUSE_MULT = 60
REFLECTIVENESS_MULT = 10
REFLECTIVE_GAMMA = 1
REFRACTION_MASKING = 0
SIDE_FALLOFF = 4
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1

[REFRACTING_HEADLIGHT_...]
;side indicators   
SURFACE = 44
INSIDE = 30
OVERLAY = 110_T
RESOLUTION_MULT = 4

ABSORPTION = 0
AMBIENT_MULT = 0.25
BASE_EMISSIVE_K = 0.14
BOUNCED_BACK_MULT = 0.4
BULB_BLUR_K = 2
BULB_REFLECTION_K = 0.2
CUSTOM_BULB_0 = 0.5,0.5,0,0
CUSTOM_BULB_1 = 0.5,0.5,0,0
CUSTOM_BULB_2 = 0.5,0.5,0,0
CUSTOM_BULB_3 = 0.436,0.503,0.068,0
DIFFUSE_MAP_FILTER_MULT = 1.3
DIFFUSE_MAP_MULT = 1
DIRECTION = -0.99685866,0.040371206,0.06828296
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 1
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 1
GLASS_COLOR = 0.25,0.25,0.25
GLASS_EMISSIVE_MULT = 0.25
GLASS_EXTRA_THICKNESS = 0
INNER_SPECULAR = 10
INNER_SPECULAR_EXP = 800
IOR = 2.5
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -0.5
MIRROR_2_AS_5 = 1
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1,0,0
MIRROR_POS = 1.7881393e-07,0.5064529,0.47528505
NM_SHARE_EXT = 0
NM_SHARE_INT = 1
ORIGIN = 0.69641113,0.50653076,0.46899414
RADIUS = 0.0533
REFLECTIVENESS_DIFFUSE_MULT = 60
REFLECTIVENESS_MULT = 10
REFLECTIVE_GAMMA = 1
REFRACTION_MASKING = 0
SIDE_FALLOFF = 4
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1

[REFRACTING_HEADLIGHT_...]
;front indicators   
SURFACE = 45_T
INSIDE = 30
OVERLAY = 110_T
RESOLUTION_MULT = 4

ABSORPTION = 0
AMBIENT_MULT = 0.25
BASE_EMISSIVE_K = 0.05
BOUNCED_BACK_MULT = 0.4
BULB_BLUR_K = 2
BULB_REFLECTION_K = 0.2
CUSTOM_BULB_0 = 0.5,0.5,0,0
CUSTOM_BULB_1 = 0.5,0.5,0,0
CUSTOM_BULB_2 = 0.5,0.5,0,0
CUSTOM_BULB_3 = 0.432,0.493,0.043,0
DIFFUSE_MAP_FILTER_MULT = 1.6
DIFFUSE_MAP_MULT = 1
DIRECTION = -0.37434894,0.0029639266,-0.92728525
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 1
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.8
GLASS_COLOR = 0.25,0.25,0.25
GLASS_EMISSIVE_MULT = 0.25
GLASS_EXTRA_THICKNESS = 0.0050000055
INNER_SPECULAR = 10
INNER_SPECULAR_EXP = 800
IOR = 2.5
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -0.5
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1,0,0
MIRROR_POS = 5.9604645e-07,0.2621284,1.568977
NM_SHARE_EXT = 0
NM_SHARE_INT = 1
ORIGIN = 0.52279663,0.26013184,1.6054688
RADIUS = 0.123900004
REFLECTIVENESS_DIFFUSE_MULT = 60
REFLECTIVENESS_MULT = 10
REFLECTIVE_GAMMA = 1
REFRACTION_MASKING = 0
SIDE_FALLOFF = 4
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1

[REFRACTING_HEADLIGHT_...]
;plate light   
SURFACE = 112
INSIDE = 56_T.001

ABSORPTION = 0
AMBIENT_MULT = 0.25
BASE_EMISSIVE_K = 0.05
BOUNCED_BACK_MULT = 0.4
BULB_BLUR_K = 2
BULB_REFLECTION_K = 0.2
CUSTOM_BULB_0 = 0.5,0.5,0.441,0
CUSTOM_BULB_1 = 0.5,0.5,0,0
CUSTOM_BULB_2 = 0.5,0.5,0,0
CUSTOM_BULB_3 = 0.5,0.5,0,0
DIFFUSE_MAP_FILTER_MULT = 0
DIFFUSE_MAP_MULT = 1
DIRECTION = -0.02532824,0.8201258,0.57161117
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 0.02
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.18
GLASS_COLOR = 0.25,0.25,0.25
GLASS_EMISSIVE_MULT = 0.25
GLASS_EXTRA_THICKNESS = 0.0050000055
INNER_SPECULAR = 10
INNER_SPECULAR_EXP = 800
IOR = 2.5
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -0.5
MIRROR_2_AS_5 = 1
MIRROR_3_AS_4 = 1
MIRROR_DIR = 0.99999934,-1.8189894e-11,-5.529728e-10
MIRROR_POS = -0.12158108,0.4077533,-1.5785666
NM_SHARE_EXT = 0
NM_SHARE_INT = 0.53
ORIGIN = 0.00030899048,0.36792263,-1.5829048
RADIUS = 0.027692517
REFLECTIVENESS_DIFFUSE_MULT = 60
REFLECTIVENESS_MULT = 10
REFLECTIVE_GAMMA = 1
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1

[REFRACTING_HEADLIGHT_...]
;Interior dome light    
SURFACE = 93_T.011
INSIDE = 155

ABSORPTION = 0
AMBIENT_MULT = 0.25
BASE_EMISSIVE_K = 0
BOUNCED_BACK_MULT = 0.4
BULB_BLUR_K = 2
BULB_REFLECTION_K = 0.2
CUSTOM_BULB_0 = 0.5,0.5,0.339,0
CUSTOM_BULB_1 = 0.5,0.5,0,0
CUSTOM_BULB_2 = 0.5,0.5,0,0
CUSTOM_BULB_3 = 0.5,0.5,0,0
DIFFUSE_MAP_FILTER_MULT = 0
DIFFUSE_MAP_MULT = 1
DIRECTION = 3.7252903e-07,-3.1664968e-08,-1.0000042
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 0.01
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.8
GLASS_COLOR = 0.25,0.25,0.25
GLASS_EMISSIVE_MULT = 0.25
GLASS_EXTRA_THICKNESS = 0.0050000055
INNER_SPECULAR = 10
INNER_SPECULAR_EXP = 800
IOR = 2.5
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -0.5
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.0000013,-1.8626451e-09,3.427267e-07
MIRROR_POS = -0.22866821,0.42749023,-0.6008301
NM_SHARE_EXT = 0
NM_SHARE_INT = 1
ORIGIN = -0.006286621,0.4262085,-0.64123535
RADIUS = 0.07390007
REFLECTIVENESS_DIFFUSE_MULT = 60
REFLECTIVENESS_MULT = 10
REFLECTIVE_GAMMA = 1
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1